package com.lightinit.hsdataplatform.entity;

public class RoadshowRequirementWithBLOBs extends RoadshowRequirement {
    private String requirement;

    private String purpose;

    public String getRequirement() {
        return requirement;
    }

    public void setRequirement(String requirement) {
        this.requirement = requirement == null ? null : requirement.trim();
    }

    public String getPurpose() {
        return purpose;
    }

    public void setPurpose(String purpose) {
        this.purpose = purpose == null ? null : purpose.trim();
    }
}